qt6-wayland (6.4.0-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 6.3.1-2 < 6.4.0-2.

Package: JSON [Main page]